<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAdDEA1YdQ_W9HEjpCl0h4fDwegeHI0byD9_KLUAZno9xGA4G6tcWsdQ1A7nUQv-AKhB320mkq8xjaFultALRGfE8LRl7pPLqjXmfYDWAyAk2Ooso8GZVAk3RLbGmvweYgyvbo-E547pOphFwApBVWEa_3_UVha2_pZsRKR8pkYyyQAAkqdYng2m0JCuA1rghzYuWYF4DEy61wqTsirdk1rrDpbd4qSX5DDlrD4KiJpXEXlLdOnSZepd35PYljO_swbHxG9HmlA</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1760056471148" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">0ee3cdd5-3459-8562-ccb2-0ad0588f001c</string>
</map>
